#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-explicit-imports-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-explicit-imports-plugin-1.2.0.0-3lW3FjTmYzpIrlb4eAPbAY
key:                  hls-explicit-imports-plugin-1.2.0.0-3lW3FjTmYzpIrlb4eAPbAY
license:              Apache-2.0
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:             Explicit imports plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  77c7c49a5c0294da7588fc6cc27fde44
exposed:              True
exposed-modules:      Ide.Plugin.ExplicitImports
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-explicit-imports-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-explicit-imports-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-explicit-imports-plugin
hs-libraries:
    HShls-explicit-imports-plugin-1.2.0.0-3lW3FjTmYzpIrlb4eAPbAY

depends:
    aeson-2.1.2.1-CCP80pZvZcA8gRL3g3IUms base-4.16.4.0
    containers-0.6.5.1 deepseq-1.4.6.1 ghc-9.2.8
    ghcide-1.9.1.0-GZf1bbQf5HHAIqBun3BDWk
    hls-graph-1.9.0.0-7QA4w8QIPhnBZZwGMwXZZx
    hls-plugin-api-1.6.0.0-DZacf9A5YhkGz37davT3qW
    lsp-1.6.0.0-G8lK0z7QLLeI7S4hhuqfUC text-1.2.5.0
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE

haddock-interfaces:
    /usr/share/doc/haskell-hls-explicit-imports-plugin/html/hls-explicit-imports-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-explicit-imports-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

